html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.menubar{

	position: absolute;
	z-index: 1;
}

.video{

	width: 100%;
	height: 300px;
}

.video img{
	margin-top: 90px;
	height: 500px;
	width: 100%;
	position: absolute;
	z-index: 0;

	

}



.menu{
	margin-bottom: : 0px;
	height: 100px;
	width: 100%;
	position: absolute;
	z-index: 2;
	
}
.menu ul {
list-style: none;
}

.menu li{

	
	padding: 50px;
	display: inline-block;
}


.btn{
	margin-top: -85px;
	width: 150px;
	height: 80px;
	
}
